<template>
  <Articles></Articles>
</template>

<script>
import ArticleHero from './ArticleHero';
import Articles from './Articles';

export default {
  name: 'FourthSection',
  components: { Articles, ArticleHero },
};
</script>

<style scoped>

</style>
